
 	#linksoben { width: 260px;
        height: 95px;
	    background-color: #ffff44;
        position: fixed;
        top: 0px;
        left: 0px;
        padding: 10px;
		padding-left: 50px;
		z-index: 4; }
		 
/* Feld für Versions-Nr. */
 #obenmittelinks { width: 50px;
        height: 15x;
        background-color: #ffff44;
        position: fixed;
        top: 0px;
        left: 320px;
        padding: 2px;
        z-index: 5; }


    #oben { width: 580px;
        height: 95px;
        background-color: #ffff44;
        position: fixed;
        top: 0px;
        left: 320px;
        padding: 10px;
        z-index: 4; }
		
    #rechtsoben { width: 260px;
        height: 85px;
        background-color: #ffff44;
        position: fixed;
        top: 0px;
        left: 920px;
		padding: 10px;
       padding-right: 10px; 
	   padding-left: 50px;
       padding-top: 20px;
       padding-border:0px; 
        z-index: 5;
        display: block;
        text-decoration: none;
        z-index: 4; }

    
#links { width: 300px;
height: 100em;
background-color: #f5f5f5;
position: fixed;
top: 115px;
left: 0px;
padding: 10px; }

    #mitte { width: 580px;
	height: 100em;
        background-color: #fffaf0;
        position: absolute;
        top: 115px;
        left: 320px;
        padding: 10px; }
		
        #rechts { width: 300px;
        height: 100em; 
        background-color: #f5f5f5;
        position: fixed;
        top: 115px;
        left: 920px;
        padding: 10px;  }
		
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
				
		#ulinks { width: 300px;/* normale Unterseite  */
	height: 100em; 
	background-color: #f8efea;
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 10px; }		
		
		 #umitte { width: 580px;/* normale Unterseite */
        height: 100em;        
	   background-color: #f6f4e8;
        position: absolute;
        top: 0px;
        left: 320px;
        padding: 10px; }
				
		 #urechts { width: 300px;/* normale Unterseite  */ 
        height: 100em; 
        background-color: #f8efea;
        position: fixed;
        top: 0px;
        left: 920px;
        padding: 10px;  }
				
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */		
		
		#gllinks { width: 373px;/* %%%%%%%%% Unterseite gleiche Spalten %%%%%%%%%%%% */ 
	height: 100em;
	background-color: #f8efea;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px; }
		
		#glmitte { width: 373px;/* %%%%%%%% Unterseite gleiche Spalten %%%%%%%%% */ 
       height: 100em;
		background-color: #f6f4e8;
		/* background-color: #f8efea; */
        position: absolute;
        top: 0px;
        left: 393px;
        padding: 10px; }			

        #glrechts { width: 373px;/* %%%%%%%%%% Unterseite gleiche Spalten %%%%%%% */ 
        height: 100em; 
        background-color:#f8efea;
        position: absolute;
        top: 0px;
        left: 786px;
        padding: 10px;  }

		/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
		
		#abalinks { width: 250px;/* %%%%% 5/10/5%%%% 5/10/5%%% 5/10/5%%%% Unterseite 5/10/5 Spalten %%%%%%%% */ 
	height: 120em;
	background-color: #f8efea;
	/* background-color: #f6f4e8; */
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px; }
		
		#abamitte { width: 520px; /* %%%%% 5/10/5 %%%% 5/10/5%%% 5/10/5 %%%% Unterseite 5/10/5 Spalten %%%%%%%% */ 
        height: 120em;  
		background-color: #f6f4e8; 
        position: absolute;
        top: 0px;
        left: 270px;
        padding: 10px; }	
		
		#abarechts { width: 250px;/* %%%%% 5/10/5 %%%% 5/10/5%%% 5/10/5 %%%% Unterseite 5/10/5 Spalten %%%%%%%% */ 
        height: 120em; 
        background-color:#f8efea;
        position: absolute;
        top: 0px;
        left: 800px;
        padding: 10px;  }
		
		summary{cursor: pointer; /* macht Hand-Cursor bei Aufklappüberschriften */ 			
		}
		
		
		
    ka { width: 30em;
        padding: 1em;
        margin: 3em;
        background-color: lightgrey; }
		
		.blink {animation-name: animation_blink; 
		animation-timing-function: ease-in;
		animation-duration: 2s;
		animation-iteration-count: 2; /* mit 2 statt infinite: blinkt nicht */  
		background-color: red;}

		@keyframes animation_blink {
			0% { opacity: 1; }
			50% {opacity: 0.1; }
			100% {opacity: 1; }
		}
		
		
    .border { border: 1em solid red;  }

    .outline { outline-width: 1em;
        outline-style: solid;
        outline-color: green;  }

    body {  -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-variant: normal;    }

    p {  /* -webkit-hyphens: auto; */
         /* -moz-hyphens: auto; */
        /* -ms-hyphens: auto; */
        hyphens: auto;
		font-family: Times, "Times New Roman", Georgia; 
       /* font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; */
        font-size: 80%;
         /* line-height: 160%; */ /* normal = ca 150% */
		line-height: 1.1 rem;
        font-variant: normal;
	margin-top: 10px;    }

	/* Das ist die Schrift für die Links */
    a {  font-size: 1.0 rem;
	line-height: 1.5 rem;
	     font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
	font-variant: normal; 
         color: black;    }

    h1 {
        line-height: 160%;
        margin-top: 1px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 160%;    }

    h2 {
        line-height: 160%;
        margin-top: 50px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 130%;    }

    h3 {
        line-height: 160%;
        margin-top: 40px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 115%;    }

    h4 {
        line-height: 160%;
        margin-top: 1.5 em;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 100%;    }
        
    h5 {line-height: 160%;
        margin-top: 15px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 85%; }
    
    .auto-style1 {
        line-height: 160%;
        margin-top: 5px;
        margin-bottom: -50px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: x-small;    }

    .auto-style2 {
        line-height: 160%;
        margin-top: 1px;
        margin-bottom: 1px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 65%;    }
        
   .auto-style5 {
        line-height: 160%;
        margin-top: 1px;
        margin-bottom: 1px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 90%;    }
		
   .auto-style6 {
        line-height: 160%;
        margin-top: 1px;
        margin-bottom: 1px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 85%;    }

    .auto-style7 {
        line-height: 160%;
        margin-top: 5px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 70%; }

    .auto-style75ms /* ms = mit Serifen */
	{
        line-height: 160%;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: Times "Times New Roman", Georgia; 
        font-variant: normal;
        font-size: 85%;    }

	.auto-style75os /* os = ohne Serifen */
	{
        line-height: 160%;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 85%;    }
				
    .auto-style8os /* os = ohne Serifen */
	{
        line-height: 160%;
        margin-top: 6px;
        margin-bottom: 0px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 105%;    }
		
		 .auto-style8ms /* ms = mit Serifen */
		 {
        line-height: 160%;
        margin-top: 6px;
        margin-bottom: 0px;
        font-family: Times "Times New Roman", Georgia;
        font-variant: normal;
        font-size: 120%;    }
		
        .auto-style1m {
        line-height: 160%;
        margin-top: 0px;
        margin-bottom: 1px;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 75%;
        width: 500px;
        background-color: #ccffff;          }

     .auto-styleKA {
        height: auto;
        width: auto;
        padding: 5px;
        margin: 5px;
        border: 1px solid black;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        line-height: 140%;
        font-size: 80%;
        background: #ff6;    }

    .auto-styleKAfarblos {
        padding: 5px;
        margin: 5px;
        border: 1px solid #000000;
        height: auto;
        width: auto;
        line-height: 80%;
        font-variant: normal;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        line-height: 140%;
        font-size: 80%;    }

     .small {
        line-height: 155%;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
        font-variant: normal;
        font-size: 92%;        }

    .smallserif {
        line-height: 155%;
        font-family: "times new roman",times, georgia, serif;
        font-variant: normal;
        font-size: 110%;    }
        
.center {  text-align: center;}

.rechtsbuendig {text-align: right;}

